using Hotline.CallCenter.Calls;
using static Hotline.Caching.Services.CallCacheManager;

namespace Hotline.Caching.Interfaces
{
    public interface ICallCacheManager
    {
        List<CallDtoRedis> GetCallQueueList();

        void AddCallCache(Call call);

        void RemoveCallCache(string id);
    }
}
